@charset "UTF-8";
/* CSS Document */

html {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(header_repeat.png);
	background-repeat: repeat-x;
}
header {
	height: 370px;
	position: relative;
	z-index: 100;
}
header h1 {
	width: 960px;
	height: 370px;
	margin: 0 auto;
	padding: 0;
	background-image: url(header.png);
	background-repeat: no-repeat;
	position: relative;
	z-index: 110;
}
header h1 span {
	visibility: hidden;
}
header div#slides {
	height: 230px;
	width: 960px;
	margin: -236px auto 0 auto;
	position: relative;
	z-index: 105;
	overflow: hidden;
}
header div#slides img {
	margin: 0;
	height: 230px;
	width: 960px;
	display: block;
}
header div.overlay {
	height: 370px;
	margin: -364px 0 0 0;
	position: relative;
	z-index: 130;
	background-image: url(header_overlay.png);
	background-repeat: repeat-x;
	background-position: center top;
}


#container {
	width: 960px;
	margin: 0 auto;
}
nav#main {
	width: 245px;
	margin: -6px 0 0 0;
	padding: 0 0 100px 0;
	overflow: hidden;
	float: left;
	font-family: "Arial Black", Gadget, sans-serif;
	line-height: 1.5em;
	background-color: #96D36E;
	background-image: url(indexbar_top.png);
	background-repeat: no-repeat;
	position: relative;
	z-index: 50;
}
#search_form {
	margin: 16px 0 0 0;
	padding: 3px 10px;
	text-align: center;
	color: #000000;
	display: block;
	background-color: #ABF219;
}
#search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#search_form #search_string_main_page {
	width: 110px;
	font-size: 0.8em;
	margin-right: 3px;
}
#search_form input {
	vertical-align: middle;
}
nav#main p#folder {
	margin: 5px 0 8px 0;
	padding: 0 10px 10px 10px;
	color: #000000;
	background-image: url(folder_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	font-size: 0.8em;
}
nav#main p#folder a {
	color: #000000;
	text-decoration: none;
}
nav#main p#folder a:hover {
	text-decoration: underline;
}
nav#main ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
nav#main ul li {
	margin: 0 0 2px 0;
	padding: 0;
}
nav#main ul li a {
	margin: 0;
	display: block;
	text-decoration: none;
	padding: 5px 10px;
	color: #000000;
	background-color: #ABF219;
}
nav#main ul li a:hover, nav#main ul li.uber a {
	background-color: #C3FA46;
	color: #000000;
}
#content {
	width: 675px;
	overflow: hidden;
	margin: 20px;
	float: left;
	font-size: 0.9em;
	color: #444444;
	position: relative;
	z-index: 300;
}
#content > :first-child {
	margin-top: 0;
}

#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#content h1, #content h2, #content h3 {
	font-family: "Arial Black", Gadget, sans-serif;
	line-height: 1.5em;
	color: #4DB83A;
	font-weight: bold;
}
#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

nav#breadcrumbs {
	font-size: 0.7em;
	margin: 0 0 10px 0;
}

footer {
	text-align: right;
	clear: both;
	font-size: 10px;
	color: #000000;
	width: 924px;
	height: 31px;
	margin: 0 auto;
	padding-top: 160px; /* Footer Image Height (no shadow) + Top Padding */
	padding-right: 40px;
	padding-bottom: 48px;
	padding-left: 40px;
	background-image: url(footer.jpg);
	background-repeat: no-repeat;
}
footer a {
	color: #000000;
}
footer a:hover {
	color: #0066CC;
}

